## dired-du 0.5

=== debian/changelog ===
dired-du (0.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Fri, 01 Jun 2018 20:44:46 -0300

dired-du (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #865438)

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 21 Jun 2017 17:26:33 +0500
