=== debian/control ===
Source: dired-du
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://elpa.gnu.org/packages/dired-du.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/dired-du
Vcs-Git: https://salsa.debian.org/emacsen-team/dired-du.git

Package: elpa-dired-du
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacsen-common (>= 2.0.8)
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: dired with recursive directory sizes
 This package defines a minor mode `dired-du-mode' to show the
 recursive size of directories in Dired buffers. If `du' program is
 available, then the directory sizes are obtained with it. Otherwise,
 the directory sizes are obtained with Lisp.
