## dired-du 0.5.1

=== debian/changelog ===
dired-du (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Migrate to dh 11
  * d/control: Don't need to depend on coreutils
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)
  * d/control: Remove emacsen-common from Depends
  * d/control: Do not enhance emacs24, only emacs and emacs25
  * d/control: Remove Built-Using field
  * d/control: Add Rules-Requires-Root: no
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 02 Oct 2018 11:58:45 +0500
