## dired-du 0.5.2

=== debian/changelog ===
dired-du (0.5.2-2) unstable; urgency=medium

  * Build against newer dh_elpa
  * d/control: Migrate to debhelper-compat 13
  * d/control: Declare Standards-Version 4.5.1 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/copyright: Bump copyright years
  * d/watch: Migrate to version 4

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 10 Dec 2020 19:53:49 +0500

dired-du (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Migrate to debhelper 12 without d/compat
  * d/copyright: Bump copyright years
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 09 Jul 2019 09:57:43 +0500
